/*
Theme Name: Moppers Child
Theme URI: http://slashcreative.co
Author: SlashCreative 
Template: moppers
Author URI: https://themeforest.net/user/slashcreative
Description: A premium niche theme designed for businesses operating in the house cleaning and any other services related to the cleaning industry.
License: Themeforest Split Licence
License URI: - 
Text Domain: moppers
Version: 2.0.0
Domain Path: /languages
*/ 

.duration_cost, .deposit_free_total {
	display: none;
}

.woocommerce div.product .grand_total span.price {
	margin-top: 0;
}

.woocommerce ul.products li.product .product-wrap .woocommerce-loop-product__title {
	font-size: 3rem !important;
	text-align: center;
}


@media(max-width: 767px) {
.payment-logos .vc_col-sm-3 {
	width: 50%;
	float: left;
}
	.woocommerce ul.products li.product .product-wrap .woocommerce-loop-product__title {
		font-size: 1.6rem !important;
	}
}